/*
 Theme Name:   PBA Theme
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme
 Author:       University of Michigan
 Author URI:   https://www.umich.edu
 Template:     generatepress
 Version:      0.1
*/

.inside-article ul { list-style: none; }

.inside-article ul li:before {
   content: "\f138";
   color: #ffcb05;
   font-family: "Font Awesome 5 Free";
   font-weight: 900;
   padding: 0 6px 0 0;
}

.inside-article ol {
	list-style: none;
	counter-reset: circle-counter;
}

.inside-article ol li {
	counter-increment: circle-counter;
	margin-left: -0.25rem;
}

.inside-article ol li:before {
  content: counter(circle-counter);
  background-color: #ffcb05;
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  display: inline-block;
  font-size: 0.75rem;
  line-height: 1.5rem;
  color: black;
  text-align: center;
  margin-right: 0.5rem;
  position: relative;
  top: -2px;
  font-weight: bold;
}